Subject: In eigener Sache: OP Plan 2010
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 14 Feb 2010 00:04:53 +0000

Nur um es auch hier fest zu halten: Ich hatte inzwischen meine letzte
Nachkontrolle der letzten OP und bin damit so weit zufrienden. Wie ich
vorher schon erwaehnt habe, kann eine zweite OP noch notwendig werden,
was aber unwahrscheinlich ist. Trotzdem werde ich die OP wohl vor-
sorglich im Herbst angehen - auf keinen Fall frueher! Den Fruehling
und den Sommer moechte ich eigentlich unbeschwert ereleben, so weit
es geht. Es sei dennn die Situation verschlechtert sich unerwartet
schnell, dann wird das natuerlich sofort gemacht, aber damit ist nicht
zu rechnen.